@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
.main_inner {
  overflow-x: hidden;
}

/*
///////////////////////////////////////////////////////////////////////////////////////
  ベーススタイル
///////////////////////////////////////////////////////////////////////////////////////
*/

.lp-barbour_260223 {
  --color-white: #fff;
  --color-black: #000;
  --font-en: var(--font-barbour-sans);
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-bold: 700;
  font-feature-settings: normal;
  overflow: clip;
  /* width: var(--container-default); */
  /* width: min(100%, 1400px); */
  width: 100%;
  margin: 0 auto;
}
.lp-barbour_260223 {
  font-family: var(--font-zen-kaku-gothic-new);
  color: var(--color-black);
}

/* vimeo動画 */
.lp_movie_inner {
  width: auto;
  height: 100%;
}

/* ●CSSで表示非表示を切り替える
.hidden-mobile
.hidden-desktop 
*/


.hidden-desktop {
  display: none !important;
}

/*
///////////////////////////////////////////////////////////////////////////////////////
  main_area
///////////////////////////////////////////////////////////////////////////////////////
*/
.lp-barbour_260223 .heading-sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0;
}
.main_area {
  width: 100%;
  margin: 0 auto 12rem;
}
.main_area_img {
  width: 128rem;
  margin: 0 auto;
  margin-bottom: 11.7rem;
}
.main_area_ttl {
  font-size: 2.8rem;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 12rem;
  font-weight: var(--fw-medium);
  font-family: var(--font-en);
}
.main_area_lead {
  width: 100.3rem;
  margin: 0 auto;
  font-size: 1.7rem;
  line-height: 2;
	text-align: center;
  font-weight: var(--fw-medium);
}

/* section_top */
.section_top {
	width: 98rem;
	margin: 0 auto 11.7rem;
}
.section_top_img {
	width: 100%;
	margin-bottom: 6rem;
}
.section_top_text {
	font-size: 1.7rem;
	font-weight: var(--fw-medium);
	text-align: center;
	line-height: 2;
}

/* section_steps */
.section_steps {
	width: 79.2rem;
	margin: 0 auto 12rem;
}
.section_steps_ttl {
	font-size: 2.8rem;
	font-family: var(--font-en);
	text-align: center;
	margin-bottom: 12rem;
}
.section_steps_flex_area {
	width: 100%;
}
.section_steps_flex_inner {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 10rem;
}
.section_steps_flex_inner:first-of-type {
	margin-top: 0;
}
.section_steps_img {
	width: 24.2rem;
}
.section_steps_text_box {
	width: 49rem;
}
.section_steps_text_ttl {
	font-size: 1.7rem;
	font-weight: var(--fw-bold);
	margin-bottom: 3rem;
}
.section_steps_text_lead {
	font-size: 1.7rem;
	line-height: 2;
	font-weight: var(--fw-medium);
}
.section_steps_end {
	font-size: 1.7rem;
	line-height: 2;
	margin-top: 12rem;
	font-weight: var(--fw-medium);
	text-align: center;
}

/* end_section */
.end_section {
	width: 98rem;
	margin: 0 auto 34.8rem;
}
.end_section_human {
	width: 79.2rem;
	margin: 0 auto 13.9rem;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.end_section_human_img {
	width: 24.2rem;
}
.end_section_human_text_box {
	width: 26rem;
	font-size: 1.7rem;
	line-height: 2;
	font-weight: var(--fw-medium);
}
.end_section_human_text_box_ttl {
	margin-bottom: 3rem;
}
.end_section_human_text_box_lead {
	margin-bottom: 3rem;
}
.end_section_human_text_box_insta {
	width: 27.3rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.end_section_human_text_box_insta_text {
	font-size: 1.7rem;
	font-weight: var(--fw-medium);
}
.end_section_human_text_box_insta_img {
	width: 8.7rem;
}
.end_section_human_illust {
	width: 24.2rem;
	align-items: flex-end;
}
.bottom_text {
	font-size: 1.7rem;
	line-height: 2;
	font-weight: var(--fw-medium);
	text-align: center;
	margin-bottom: 3rem;
}
.detail_button {
	width: 26rem;
	height: 5rem;
	margin: 0 auto 11.7rem;
	background-color: #000;
	color: #fff;
	/* padding: 1.2rem 0 1.3rem; */
	font-size: 1.7rem;
	line-height: 2.4705;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.wax_text {
	font-size: 2.8rem;
	line-height: 1.5;
	font-family: var(--font-en);
	font-weight: var(--fw-medium);
	text-align: center;
	margin-bottom: 3rem;
}
.wax_image {
	width: 98rem;
	margin: 0 auto;
}


/*
///////////////////////////////////////////////////////////////////////////////////////
  SP
///////////////////////////////////////////////////////////////////////////////////////
*/
@media screen and (max-width: 767px) {
.hidden-desktop {
  display: block !important;
}
.hidden-mobile {
  display: none !important;
}
/*
///////////////////////////////////////////////////////////////////////////////////////
  main_area
///////////////////////////////////////////////////////////////////////////////////////
*/
.main_area {
  margin: 0 auto calc(120* (100vw /750));
}
.main_area_img {
  margin-bottom: calc(120* (100vw /750));
  width: 100%;
}
.main_area_ttl {
  font-size: calc(34* (100vw /750));
  line-height: 1.23529;
  margin-bottom: calc(116* (100vw /750));
}
.main_area_lead {
  width: calc(702* (100vw /750));
  font-size: calc(26* (100vw /750));
  line-height: 1.7692;
	text-align: left;
	letter-spacing: 0.02em;
}

/* section_top */
.section_top {
	width: 100%;
	margin: 0 auto calc(116* (100vw /750));
}
.section_top_img {
	margin-bottom: calc(40* (100vw /750));
}
.section_top_text {
	font-size: calc(26* (100vw /750));
	line-height: 1.3076;
}

/* section_steps */
.section_steps {
	width: 100%;
	margin: 0 auto calc(240* (100vw /750));
}
.section_steps_ttl {
	font-size: calc(34* (100vw /750));
	margin-bottom: calc(120* (100vw /750));
}
.section_steps_flex_inner {
	margin-top: calc(120* (100vw /750));
}
.section_steps_img {
	width: 100%;
	margin-bottom: calc(40 * (100vw / 750));
}
.section_steps_text_box {
	width: calc(702* (100vw /750));
	margin: 0 auto;
}
.section_steps_text_ttl {
	font-size:calc(26* (100vw /750));
	text-align: center;
	margin-bottom: calc(40* (100vw /750));
}
.section_steps_text_lead {
	font-size: calc(26* (100vw /750));
	line-height: 1.7692;
}
.section_steps_end {
	font-size: calc(26* (100vw /750));
	line-height: 1.7692;
	margin-top: calc(120* (100vw /750));
}

/* end_section */
.end_section {
	width: 100%;
	margin: 0 auto calc(302* (100vw /750));
}
.end_section_human {
	width: calc(702* (100vw /750));
	margin: 0 auto calc(120* (100vw /750));
}
.end_section_human_img {
	width: 100%;
	margin-bottom: calc(40* (100vw /750));
}
.end_section_human_text_box {
	width: 100%;
	margin-bottom: calc(40* (100vw /750));
	font-size: calc(26* (100vw /750));
	line-height: 1.7692;
}
.end_section_human_text_box_ttl {
	line-height: 1.3076;
	margin-bottom: calc(40* (100vw /750));
	text-align: center;
}
.end_section_human_text_box_lead {
	margin-bottom: calc(40* (100vw /750));
}
.end_section_human_text_box_insta {
	width: calc(409* (100vw /750));
	margin: 0 auto calc(40* (100vw /750));
}
.end_section_human_text_box_insta_text {
	font-size: calc(26* (100vw /750));
}
.end_section_human_text_box_insta_img {
	width: calc(125* (100vw /750));
}
.end_section_human_illust {
	width: calc(351* (100vw /750));
	align-items: center;
	margin: 0 auto;
}

.bottom_text {
	font-size: calc(26* (100vw /750));
	line-height: 1.7692;
	text-align: left;
	width: calc(678* (100vw /750));
	margin: 0 auto calc(120* (100vw /750));
}
.detail_button {
	width: calc(380* (100vw /750));
	height: calc(60* (100vw /750));
	margin: 0 auto calc(116* (100vw /750));
	font-size: calc(26* (100vw /750));
	line-height: 1.6153;
	/* padding: calc(12* (100vw /750)) 0 calc(11* (100vw /750)); */
}
.wax_text {
	font-size: calc(34* (100vw /750));
	line-height: 1.23529;
	margin-bottom: calc(40* (100vw /750));
}
.wax_image {
	width: 100%;
}

.section_steps_text_lead.section04 {
	letter-spacing: 0.01em;
}
}
